@media (min-width: 768px) {
  .section-header-blue__header {
    min-height: 280px;
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media (min-width: 768px) {
  .archive-how-we-help__masthead--mobile-swiper .archive-how-we-help__masthead-swiper-container {
    display: none;
  }
}

@media (min-width: 768px) {
  .archive-how-we-help__masthead--mobile-swiper .archive-how-we-help__masthead-items--grid {
    display: grid;
  }
}

@media (min-width: 768px) {
  .archive-how-we-help__masthead-inner {
    padding: 30px;
    min-height: 500px;
  }
}

@media (min-width: 768px) {
  .archive-how-we-help__masthead-items {
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
  }
}

@media (min-width: 768px) {
  .archive-how-we-help__masthead-item {
    padding: 30px;
    gap: 24px;
  }
}

@media (min-width: 768px) {
  .archive-how-we-help__masthead-item-separator {
    display: block;
    background-color: #fbaf1a;
    width: 70px;
    height: 4px;
  }
}

@media (min-width: 768px) {
  .archive-how-we-help__masthead-item-button {
    height: 40px;
    width: 40px;
  }
}

@media (min-width: 768px) {
  .archive-how-we-help__masthead-item-column {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
    gap: 24px;
  }
}

@media (min-width: 768px) {
  .archive-how-we-help__masthead-content {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-items: flex-start;
    align-content: stretch;
    gap: 35px;
    padding: 30px 0;
  }
}

@media (min-width: 768px) {
  .archive-how-we-help__masthead-content h2 {
    font-size: 32px;
  }
}

@media (min-width: 768px) {
  .archive-how-we-help__grid {
    margin-top: 40px;
    gap: 30px;
  }
}

@media (min-width: 768px) {
  .archive-how-we-help__grid-item {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
    gap: 30px;
    padding: 30px;
  }
}

@media (min-width: 768px) {
  .archive-how-we-help__grid-item-column {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
    gap: 30px;
  }
}

@media (min-width: 768px) {
  .archive-how-we-help__grid-item-column:first-child img,
  .archive-how-we-help__grid-item-column:first-child video {
    height: 350px;
  }
}

@media (min-width: 768px) {
  .archive-how-we-help__grid-item-title {
    font-size: 32px;
  }
}

@media (min-width: 768px) {
  .archive-how-we-help__grid-item-link {
    margin-top: 15px;
  }
}

@media (min-width: 768px) {
  .archive-how-we-help__grid-item-link svg {
    width: 22px;
    height: 22px;
  }
}

@media (min-width: 768px) {
  .archive-how-we-help__grid-related-solutions {
    gap: 10px;
  }
}